Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Requested Attribute Change Package not deliverable error again

Requested Attribute Change Package 'SAP_UI====740' not deliverable.

Requested Attribute Change Package 'SAP_BASIS=740' not deliverable.


I am getting above 2 errors, and someone from other thread says that this is something that SAP must unlock in the backend system.

Can someone get this fix asap? thanks.

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question